/* Ajax Load More specific styles */

.ajax-load-more-wrap .alm-paging-content{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 74px;
    row-gap: 60px;
}

.alm-filters-container .alm-filter--search .alm-filter--text-wrap.has-button input[type=text] {
    flex-grow: 1;
    border: none;
    border-bottom: 1px solid #8796B2;
    background: transparent;
    padding: 10px 0;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #000C0C;
    outline: none;
    border-radius: 0;
}

.alm-filters-container .alm-filter--search .alm-filter--text-wrap.has-button button {
    width: 80px;
    height: 50px;
    background-color: #EE4500;
    color: #FFFFFF;
    border: none;
    margin-left: 15px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 0;
    transition: background-color 0.3s;
    text-transform: uppercase;
}

.alm-filters-container .alm-filter--search .alm-filter--text-wrap.has-button button:hover {
    background-color: #cc3b00;
}

.alm-filters-container .alm-filter ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.alm-filters-container .alm-filter ul li {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 1px 16px;
    background-color: transparent;
    border: 1px solid #8796B2;
    border-radius: 0;
    font-family: 'Plus Jakarta Sans', sans-serif;
    line-height: 150%;
    letter-spacing: -0.019em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: all 0.3s ease;
}

.alm-filters-container .alm-filter li div.alm-filter--link.field-radio:after,
.alm-filters-container .alm-filter li div.alm-filter--link.field-radio:before{
    width: 0;
    height: 0;
    display: none;
    padding: 0;
}

.alm-filters-container .alm-filter li div.alm-filter--link{
    padding: 0;
    text-transform: capitalize;
    color: #8796B2;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.5;
}

.alm-filters-container .alm-filter li div.alm-filter--link:hover,
.alm-filters-container .alm-filter li div.alm-filter--link.active{
    color: #EE4500;
}

ul.alm-paging li.num.active a{
    color: #EC4824;
}

ul.alm-paging li.num a{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    color: #000C0C;
    text-decoration: none;
    transition: color 0.3s ease;
    background-color: transparent !important;
    color: inherit;
    transition: all .3s ease;
    border: none !important;
}

ul.alm-paging li.next{
    align-items: center;
    margin-left: 30px;
    transition: transform 0.3s ease;
    display: inline-flex;
    align-items: center;
    outline: none;
    border: none;
}

ul.alm-paging li.next:hover {
    transform: translateX(5px);
}

ul.alm-paging li.next a{
    background-image: url(/wp-content/themes/wpstack-child/assets/site/img/next-arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0;
    width: 42px;
    height: 36px;
}

ul.alm-paging li.next a:hover{
    background-color: transparent;
    border: none;
}

ul.alm-paging li.prev{
    display: inline-flex;
    align-items: center;
    margin-right: 30px;
    transition: transform 0.3s ease;
}

ul.alm-paging li.prev:hover {
    transform: translateX(-5px);
}

ul.alm-paging li.prev a{
    background-image: url(/wp-content/themes/wpstack-child/assets/site/img/next-arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 0;
    width: 42px;
    height: 36px;
    transform: rotate(180deg);
}

ul.alm-paging li.prev a:hover{
    background-color: transparent;
    border: none;
}

.alm-filter-count::before {
    content: "(";
}

.alm-filter-count::after {
    content: ")";
}

.alm-filters-container .alm-filter li div.alm-filter--link .alm-filter-count{
    margin: 0 !important;
    padding: 0 !important;
}

.ajax-load-more-wrap .alm-results-text,
.blog-posts .alm-results-text{
    text-align: center;
    margin-bottom: 72px;
    font-size: 18px;
    font-weight: 400;
}

.ajax-load-more-wrap .alm-results-text span,
.blog-posts .alm-results-text span{
    font-weight: 900;
}

.alm-filters-container .alm-filter--text-wrap{
    background: none !important;
    border: none !important;
}

@media (max-width: 1024px) {
    .ajax-load-more-wrap .alm-paging-content {
        grid-template-columns: 1fr;
        column-gap: 0;
        row-gap: 40px;
    }
}
